Subject: Re: [RFC PATCH 4/5] PTP: Add flag for non-periodic output

From: Richard Cochran <[email-masked]>
Date: Wed, 17 Jul 2019 10:36:45 -0700

On Wed, Jul 17, 2019 at 09:49:13AM +0300, Felipe Balbi wrote:
> No worries, I'll work on this after vacations (I'll off for 2 weeks
> starting next week). I thought about adding a new IOCTL until I saw that
> rsv field. Oh well :-)

It would be great if you could fix up the PTP ioctls as a preface to
your series.

Thanks,
Richard